Subject: Re: Job | Tech Support Remote Screening
From: Deeksha K M <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 15:57:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9004 Applicants

View All

Deeksha K M
Looking for career in IT Support/OperationsManagement/HR/Sales and Planning or Business Analyst.However I have experience in field of technical support for 33 months and 4 months in sales team as well .. I was given opportunity to explore other fields while I was working as technical Support agent! I was able to be manage team reports , Analyse the quality of service, collate the data to understand customer requirements. I have also managed to be a part for HR team and helped the HR's in shortlisting and interviewing the candidates. Now while working as Sales and Planning engineer I am given an opportunity to help the company make document for the company in buying a new contracts. So I am looking for jobs in business management field to utilise my skill set and experience to the fullest and also give better output at my work.

Shortlist

Reject

Current Designation Business Analyst
Current Company Kosan Crisplant
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai
Education
B.E
vtu
B.Tech/B.E.
Visveswaraiah Technological University (VTU)
Key Skills
Quality, MS Office, Excel, Word, Outlook, Desktop Support, Networking, Marketing Communication, Technical Support Engineer, Troubleshooting, Hardware, Windows, Network Troubleshooting, Software Installation, Employee Screening, Microsoft Dynamics AX

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem